Subject: Re: AV tickets since August
From: Pritish Nandi <[email-masked]>
To: Charlotte Jansen <[email-masked]>
Cc: lesmills <[email-masked]>
Date: Fri, 28 Feb 2020 09:09:07 -0700 (MST)

Hi Charlotte, 

We have 112 tickets for USA/UK and Germany Since Aug 2019 till Feb 28, 2019. The work is almost complete and I would be able to share that with you by Sunday. It is not about the count but the manual work you have to do by checking each ticket. It would be great if you can add a extra data field for country so that we can add the country when the tickets comes and we can filer the data accordingly. 

Regards, 
Pritish 

From: "Charlotte Jansen" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "lesmills" <[email-masked]> 
Sent: Friday, February 28, 2020 4:11:00 AM 
Subject: RE: AV tickets since August 

Hi Pritish, 

That’s fine but I’m wondering if there’s some confusion because there’s only 139 AV related tickets since Sept 1 st . Are we on the same page about this? Just need to make sure the team isn’t doing unnecessary extra work. 

Thanks 

Charlotte 

Charlotte Jansen ​ 	| 	Customer Support B2B 
Les Mills International 	| 	[ mailto:[email-masked] | [email-masked] ] 
www.lesmills.com 
[ https://www.lesmills.com/getbodycombat ] 
[ http://www.lesmills.com/ ] 	[ https://www.facebook.com/lesmills ] 	[ https://twitter.com/lesmills ] 	[ https://www.linkedin.com/company/les-mills-international ] 	[ https://www.youtube.com/user/lesmillsgroupfitness ] 	[ https://www.instagram.com/lesmillstribe/ ] 

From: Pritish Nandi <[email-masked]> 
Sent: Thursday, 27 February 2020 11:51 pm 
To: Charlotte Jansen <[email-masked]> 
Cc: lesmills <[email-masked]> 
Subject: Re: AV tickets since August 

Sure Charlotte, 

I will get this done. However, please expect this data in few days as we have a lot of manual work to do here to fetch the open/close date and AV provider details. 

I would try to get it to you by Monday/Tuesday if there is not urgent requirement for this. Do let me know. 

Regards, 

Pritish 

From: "Charlotte Jansen" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "lesmills" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Thursday, February 27, 2020 9:00:45 AM 
Subject: AV tickets since August 

Hi Pritish, 

Could one of the agents fill this out please. We’re looking to track AV issues over the US, UK and Germany. We won’t have the AV provider details for all but please include where you can. 

Thanks 

Charlotte 

	

	

	

Charlotte Jansen ​ 	

| 	

Customer Support B2B 

Les Mills International 	

| 	

[ mailto:[email-masked] | [email-masked] ] 

[ http://www.lesmills.com/ | www.lesmills.com ] 

[ https://www.lesmills.com/getbodycombat ] 

	

[ http://www.lesmills.com/ ] 	

[ https://www.facebook.com/lesmills ] 	

[ https://twitter.com/lesmills ] 	

[ https://www.linkedin.com/company/les-mills-international ] 	

[ https://www.youtube.com/user/lesmillsgroupfitness ] 	

[ https://www.instagram.com/lesmillstribe/ ]